.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-11fe97de-070c-4df0-bd2d-64ade44f35a4 {
width: 40px !important;
}
.lfr-layout-structure-item-e12dd84b-504b-08ca-cbb8-d7db3ee7b3b5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c5631c91-7b4d-2b9c-187e-995a472d79a9 {
width: 30px !important;
}
.lfr-layout-structure-item-a9a920ea-39ff-95c1-9354-68ed7e71e76d {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-55383d9c-4962-c212-ddcf-bac9e79896e0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-357216da-26cd-338b-900a-2d9b9efad48d {
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
width: 250px !important;
}
.lfr-layout-structure-item-1df6da08-e5ff-7014-f0fb-ba9dcc6b8bec {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-19e3b141-341e-ed2c-f590-3ac90e913ee4 {
font-size: 1.125rem !important;
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu {
box-shadow: 3px 7px 5px rgba(0, 0, 0, 0.07);
right: 0;
left: initial;}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec p.item_icon{ 
background-size: cover !important;
margin-bottom: 0.625rem !important;
}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec span.material-symbols-outlined { display: none; }

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:first-child p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/-2-1');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(2) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/it-1');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(3) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/-pc-as-');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(4) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/faq-2');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu .lp-qm-list .list-item .item_wrap .item_icon {
    margin: 0 auto;
    border-radius: initial;
    width: 1.7rem;
    height: 1.7rem;
    background-color: unset;}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu{
width: 110px;}
.lfr-layout-structure-item-7255145f-d681-6767-d702-134b8e886ff4 {
display: none !important;
}
.lfr-layout-structure-item-87fd0a2d-6274-7089-bc89-5009637712e0 {
font-size: 1.125rem !important;
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-8bd97ffc-f0cf-a6eb-cb04-3d76e90f964a {
width: 40px !important;
}
.lfr-layout-structure-item-02a21dcb-83ea-2044-5146-3d42381dfd79 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1f33547e-f7c9-bc27-a0fa-b16d4ea55e58 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-295328e8-2103-20c7-28fd-997f0bfd3c48 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-0c649353-5dd0-7edb-51ec-878c7734f516 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-260ad564-c85d-2c5f-ff75-fe912daa311d {
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
width: 250px !important;
}
.lfr-layout-structure-item-81507e63-d142-1e24-f727-0acbd1956d7a {
display: none !important;
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f11503f2-fbd3-62f0-2e36-675a2b50a337 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-56a1a2b1-df53-e650-5d7e-c37c65fde2d4 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-bf174e0e-0bd2-879c-bdfc-90dd82754bc5 .component-html{
display: flex;
gap: 10px;
}.lfr-layout-structure-item-9d4f00cb-9eda-4cdd-649b-70a77c3e92a3 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e07352a-f599-a7e3-364b-524902ac2399 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-93cf9478-cd97-006a-1f94-8f6487ad9e5c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-b8c935a4-0d5a-1464-92ca-f318f256b86c {
display: flex;
gap: 2rem;
}

@media(max-width: 991px){
.lfr-layout-structure-item-b8c935a4-0d5a-1464-92ca-f318f256b86c {
flex-direction: column;
}}.lfr-layout-structure-item-df7ccac6-a936-adb8-f6f9-f7b701735190 strong{
font-weight: 700 !important;
}.lfr-layout-structure-item-bc58df9e-e757-2a80-6e66-332e18b77cc5 {
font-size: var(--font-size-base) !important;
}
